/* Login box css Start */
.signup-sec {
    background-image: url(../img/loginback.png);
    background-size: cover;
    height: 100vh;
    display: flex;
    align-items: center;
}
.signup-sec .signup-box .head {
    text-align: center;
}
.signup-sec .signup-box .head h2.title {
    color: #fff;
    font-family: 'Montserrat';
    font-size: 49px;
    letter-spacing: 15px;
}
.signup-sec .signup-box .head h2.title span {
    color: #43762B;
}
.signup-sec .signup-box .head h4.sub {
    font-size: 22px;
    letter-spacing: 5px;
    color: #fff;
    line-height: 40px;
}
.signup-sec .signup-box form {
    border: 1px solid #fff;
    padding: 20px 30px;
    border-radius: 10px;
}
.signup-sec .signup-box form .form-group {
    position: relative;
}
.signup-sec .signup-box form label {
    color: #fff;
    font-size: 15px;
    font-family: 'Montserrat';
    font-weight: 500;
    line-height: 15px;
}
.signup-sec .signup-box form .form-control {
    border-radius: 0;
    padding: 12px 20px;
    margin-bottom: 10px;
    color: #9d9d9d;
}
.signup-sec .signup-box form span.fa {
    position: absolute;
    top: 45px;
    right: 30px;
    color: #bbbaba;
}
.signup-sec .signup-box form .signup-btn button {
    border: 0;
    background: #43762B;
    color: #ffff;
    padding: 12px 10px;
    width: 50%;
    margin: 0px auto;
    display: table;
    margin-top: 2%;
    font-size: 19px;
    cursor: pointer;
}
/* Social icons Css Start Here */
.signup-sec .social-icons .vertical-bar {
    height: 30%;
    width: 1px;
    background: #fff;
    position: absolute;
    left: 8px;
    bottom: 24%;
}
.signup-sec .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -20%;
}
.signup-sec .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
.signup-sec .social-icons ul.icons li a i {
    color: #fff;
    font-size: 20px;
}
/* Social icons Css End Here */
.copyright {
    background: #0c101a;
    padding: 20px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 11;
}
.copyright p {
    color: #fff;
    font-size: 15px;
    text-align: center;
    margin: 0;
}
/* Login box css Start */